# test new define
%define _python_egg_info %python_sitelibdir/%name-%version-py%__python_version.egg-info

%define rel -pre2

Name: intipunku
Version: 0.4
Release: alt1

Summary: A sunny photo manager

Group: Graphics
License: GPL3
Url: http://code.google.com/p/intipunku/
Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://intipunku.googlecode.com/files/%name-%version%rel.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Thu Nov 13 2008
BuildRequires: python-devel

BuildPreReq: rpm-build-compat

%description
IntiPunku is a photo manager which aims at feature richness and ease
of use. Originally the idea was to create a clone of the popular photo
manager Picasa on windows. The name means Sun Gate and originates from
historical site Tiwanaku in Bolivia. Tiwanaku is till now know as the
legacy of the oldest civilization of South America.

%prep
%setup -n %name-%version%rel

%build
%python_build

%install
%python_install
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc FEATURES TODO credits.txt license.txt
%_bindir/%name
%_bindir/%name-import
%_bindir/%name-viewer
%python_sitelibdir/inti/
%_datadir/%name/
%_pixmapsdir/%name.png
%_desktopdir/*.desktop
%_python_egg_info

%changelog
* Thu Nov 13 2008 Vitaly Lipatov <lav@altlinux.ru> 0.4-alt1
- initial build for ALT Linux Sisyphus
